th.rc-table-cell {
  font-family: "RobotoMedium";
  font-size: 16px;
  line-height: 32px;
  padding-bottom: 18px;
  text-align: start;
}

.tableInfoTotalBrands th.rc-table-cell {
  font-family: "RobotoMedium";
  font-size: 16px;
  line-height: 32px;
  padding-bottom: 18px;
  text-align: start;
}

td.rc-table-cell {
  font-family: "RobotoMedium";
  font-size: 16px;
  line-height: 32px;
  color: #5d647c;
  padding: 11px 0px;
  text-align: start;
  padding-left: 10px;
}

table {
  border-spacing: 0;
}

th.rc-table-cell {
  padding-left: 10px;
}

tr.rc-table-row {
  &:hover {
    td.rc-table-cell {
      color: #227093 !important;
    }
    .table-rows {
      z-index: 9999;
      color: #227093 !important;
    }
    .table-rows-subtitle {
      color: #227093 !important;
    }
  }
  cursor: pointer;
}

.table-rows {
  display: flex;
  flex-direction: column;
  color: #5D647C;
  font-size: 16px;
  cursor: pointer;
}

.table-rows-subtitle {
  color: #9AA1B8;
  font-size: 13px;
}

.rc-table-content {
  table {
    border-collapse: collapse;
    margin: 0;
  }
}

.rc-table-header {
  border-bottom: 2px solid #5b8bb74d;
}

@media (max-width: 870px) {
	.rc-table-container {
    width: 103%;
  }
}